.rm-a9611544-hidden-content {
    display: none;
    margin-top: 15px;
}
.rm-a9611544-wrapper.is-expanded .rm-a9611544-hidden-content {
    display: block;
}
.rm-a9611544-toggle-btn {
    display: inline-block;
    cursor: pointer;
    margin-top: 15px;
    font-weight: 600;
    text-decoration: underline;
    transition: color 0.3s ease;
}
.rm-a9611544-wrapper.is-expanded .rm-a9611544-text-more {
    display: none;
}
.rm-a9611544-wrapper:not(.is-expanded) .rm-a9611544-text-less {
    display: none;
}